/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
*/
* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 11px;
	font-family: Verdana, sans-serif;
	color: #555;
	background: #fff;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

a:link { text-decoration: none; color: #555}
a:active { text-decoration: none; color:#555;}
a:visited { text-decoration: none; color:#999; }
a:hover { text-decoration: none; color: #fff; background-color:#555;}

a img { border: none; }

#menu {
    width: 215px;
    overflow: auto;
    top: 50px;
    bottom: 0px;
	left: 50px;
    position: fixed;
    height: 100%;
	background-color: #fff;
	font-size: 20px;
	  font-family: Georgia ; 
	  font-style: none;
	  color:
	  #000000;
}

#menu ul {
	list-style: none;
	margin: 0 0 12px 0;
	font-family: Verdana; 
	font-style: none; 
  font-size: 11px;
}

#menu ul li.section-title { 
font-family: Verdana; 
	font-style: none; 
  font-size: 13px;
  text-decoration: none;
  color:#000000;
  background-color:none;}

#content {
	position: fixed;
    height: 100%;
    margin: 55px 0px 0px 300px;
    top: 0px;
}

.container {
    padding: 5px 5px 25px 5px;
}

#content p { width: 400px; margin-bottom: 9px; }

p {
    margin: 0 0 9px 0;
}

h1 { font-size: 13px; font-family: Verdana; font-style: none; background-color: none; color: #000000;}
h2 { font-size: 13px; font-family: Verdana; font-style: none; background-color: none;}
h3 { font-size: 16px; }
h4 { font-size: 12px; }

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }